1

Bash: Brecha de seguridad más peligrosa que Heartbleed

MUNDO EJECUTIVO

Salió a la luz un nuevo bug de seguridad llamado Bash, que se encuentra en software de Linux y podría ser peor que el ya conocido Heartbleed.

Bash es usado para controlar el indicador de comandos en ordenadores Unix. Hasta el momento se ha dicho que hackers tienen la posibilidad de explotar un bug y tomar el control total de algún sistema.

No deje de leer: DESPUÉS DE HEARTBLEED… ¿TODO ESTÁ EN ORDEN?

El Departamento de Seguridad Nacional de Estados Unidos para emergencias cibernéticas (US-CERT) alertó que los sistemas operativos Unix, Linux y Mac OX X de Apple se encuentran vulnerables ante el fallo.

Heratbleed abrió la puerta a los hackers para que espiaran de manera deliberada equipos de cómputo, señaló Dan Guido, director ejecutivo de la firma de seguridad Trails of Bits. “El método de explotar esta cuestión también es mucho más simple. Puedes cortar y pegar una línea de código y obtener buenos resultados”.

Tod Beardsley, gerente de ingeniería en materia de ciberseguridad de Rapid7, señaló que en escala de gravedad, el error actual se califica con un 10 debido al impacto que se puede generar, por lo que los hackers pueden realizar ataques de manera sencilla.

“Utilizando esta vulnerabilidad, los atacantes pueden potencialmente asumir el control del sistema operativo, acceder a información confidencial y realizar cambios”.

US-CERT aconseja buscar actualizaciones de sistemas a través de los fabricantes de software.

CON KASPERSKY, ¡PONGAMOS JUNTOS LA SEGURIDAD EN LA AGENDA!